{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#Z"
    ],
    "key": {
        "#": {
            "item": "minecraft:villager_spawn_egg"
        },
        "Z": {
            "item": "minecraft:zombie_spawn_egg"
        }
    },
    "result": {
        "item": "minecraft:zombie_villager_spawn_egg",
        "count": 1
    }
}